/*
 Theme Name:   f500
 Theme URI:    http://yourwebdesignshop.com.au
 Description:  f500
 Author:       Your Web Design Shop
 Author URI:   http://yourwebdesignshop.com.au
 Template:     Divi
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
#et-info{
	font-size:16px;
		float:right;
	}
.et_nav_text_color_light, .et_nav_text_color_light #et-secondary-nav a, .et_nav_text_color_light .et-social-icon a { color:#eee;  }	
#et-secondary-menu{
	font-size:14px;
}	

 #logo { max-height: 94px !important; vertical-align: middle;  }/*  Large logo */

	.et_fixed_nav #logo { max-height: 94px !important; vertical-align: middle;  }/*  Large logo */
	.et-fixed-header #logo { max-height: 85px !important; } /*Small logo */

	#et-top-navigation { margin-top:10px; } /* Top menu vertical aligned */
	.et_header_style_centered #et-top-navigation { margin-top: 0px; } /* Reset margin top in centered view */



.et_pb_section.et_pb_fullwidth_section { padding: 0px; } /* Fullwidth sections with no margins */
.et_pb_section { padding: 20px 0; } /* Section margins */
.et_pb_row { padding: 20px 0 10px; } /* Rows margins (2nd level) */

/* Normal Pages */
#main-content, .et_pb_section { background-color: #ffff; }
.main_title { margin-bottom: 10px; }
#main-content .container { padding-top: 30px; }
#left-area ol, .entry-content ol, .comment-content ol { margin: 5px 0 5px 31px; list-style-position: outside; }
#left-area ol li, .entry-content ol li, .comment-content ol li { margin-bottom: 10px; }

#left-area ul, .entry-content ul, .comment-content ul { margin: 5px 0 5px 11px;}
#left-area ul li, .entry-content ul li, .comment-content ul li { margin-bottom: 5px; }

/* Modules Margins */

/* Slider */
.et_pb_container { min-height: 600px !important; }
.et_pb_slide_image { top: 50% !important; }

table.shop_table { margin-bottom: 10px !important; } /* Shop Table */
.et_pb_pricing {margin-bottom: 10px !important;} /* Pricing Table */
.et_pb_testimonial { padding: 20px 30px 14px !important; margin-bottom: 10px !important; } /* Testimonial */
.et_pb_image { margin-bottom: 10px !important;} /* Image */
.et_pb_promo { padding: 10px 60px !important; margin-bottom: 10px !important; } /* Promo */
.et_pb_newsletter { padding: 10px 0 !important; margin-bottom: 10px !important; } /* Newsletter */
.et_pb_tabs { margin-bottom: 10px !important;} /* Tabs */
.et_pb_toggle { margin-bottom: 10px !important; } /* Toggle */
.woocommerce #reviews #comments h2, .woocommerce-page #reviews #comments h2 { margin-bottom: 10px !important; } /* eCommerce */
.et_pb_team_member { margin-bottom: 10px !important; } /* Team Member */
.et_pb_audio_module { margin-bottom: 10px !important; } /* Audio Module */
.wp-pagenavi { padding-top: 10px !important; margin-bottom: 10px !important; } /* Pagination */
.et_pb_text { margin-bottom: 10px !important;} /* Text Module */
.et_pb_slider_fullwidth_off { margin-bottom: 10px !important; } /* Normal Slider */
.et_pb_counters { margin-bottom: 10px !important; } /* Counters */
.et_pb_divider { margin: 10px auto 20px!important; } /* Devider line :: HR */
.et_pb_blurb { margin-bottom: 10px !important; } /* Blurb container */
.et_pb_main_blurb_image { margin-bottom: 10px !important; } /* Blurb image */
.et_pb_accordion { margin-bottom: 10px !important; } /* Accordion */

/* CSS Start By Raman */
#logo{
	float:left;
	margin-right:40px;
	margin-top:30px;
}
.logo_hydrolock{
	float:left;
	margin-top:52px;
	-webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-transform: translate3d(0, 0, 0);
}
.top_call_sec{
	float:left;
	width:100%;
	padding-top:25px;
	-webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-transform: translate3d(0, 0, 0);
}
.top_call{
	float:right;
	color:#000;
	font-size:36px;
	position:relative;
	z-index:10;
}
.top_call i{
	margin-right:10px;
}
.et-fixed-header .top_call_sec{
	padding-top:10px;
}
.et-fixed-header #logo{
	margin-top:0px;
}
.et-fixed-header .top_call{
	font-size:24px;
	-webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-transform: translate3d(0, 0, 0);
}
.et-fixed-header .logo_hydrolock{
	margin-top:20px;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 20px;
}
.home_welcome_sec h1{
	margin-bottom:20px;
}
.home_welcome_sec h4{
	margin-bottom:10px;
	letter-spacing:2px;
}
.home_blurb_sec .et_pb_column{
	background:#fff;
	padding-bottom:40px;
}
.home_blurb_sec .et_pb_blurb_container{
	padding:10px 15px;
}

.footer_info{
	float:left;
	width:100%;
	text-align:center;
	color:#fff;
	padding-bottom:10px !important;
}
.footer_info a{color:#fff !important;}
#footer-widgets{
	text-align:center;
}
.et_pb_widget{
	width:100%;
}
#footer-bottom{
	border-top:1px solid #464646;
}
.et_pb_widget a{
	color:#fff;
}
.footer_tel {
	margin-bottom: 8px;
    float: none;
    display: inline-block;
}
.you_tube{
	font-size:50px;
}
.footer-widget h4{
	margin-bottom:20px;
}
.featured_article_sec .et_pb_blog_grid .et_pb_post{
	padding:40px !important;
	padding-bottom:0px !important;
	border:0px;
}
.featured_article_sec .et_pb_image_container {
    margin: -40px -40px 10px;
}
.featured_article_sec .entry-title{
	background:#fff;
	margin-top:-70px;
	position:relative;
	z-index:1;
	margin-bottom:0px;
	padding:30px 20px 10px;
	text-align:center;
}
.featured_article_sec  .post-meta{
	background:#fff;
	position:relative;
	z-index:1;
	margin-bottom:0px;
	padding:0px 15px 20px;
	text-align:center;
}
.featured_article_sec  .post-content{
	background:#fff;
	position:relative;
	z-index:1;
	margin-bottom:0px;
	padding:0px 20px 0px;
	text-align:center;
}
.featured_article_sec  .more-link{
	float:none;
	display:inline-block;
	font-size:14px;
	color:#000;
	padding: 0.3em 1em;
	border:2px solid #000;
	margin-top:30px;
	text-transform:uppercase;
	font-weight:bold;
	-webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}
.featured_article_sec  article{
	margin-bottom:20px !important;
	padding-bottom:0px !important;
}
.featured_article_sec  .more-link:hover{
	background:#000;
	color:#fff;
}
.featured_article_sec  .post-content, .featured_article_sec  .post-content p{
	color:#999999;
	font-size:16px;
}
.featured_article_sec  .post-meta span, .featured_article_sec  .post-meta {
	color:#939393;
	font-style:italic;
	font-weight:300;
}
.home_blurb_sec img{
	width:100%;
}
.product_sec h2 {
	font-weight:300 !important;
	text-align:center;
	margin-top:20px !important;
	padding:0px 15px !important;
}
.product_sec .project{
	padding-bottom:30px !important;
	box-shadow:0px 0px 6px rgba(0, 0, 0, 0.09);
	-webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.product_sec .project:hover{
	background:#eb332d !important;
}
.product_sec .project:hover h2 a{
	color:#fff !important;
}
.article_page a.more-link{
	font-size:18px;
	display:inline-block;
	padding:10px 15px;
	text-transform:uppercase;
	border:2px solid #eb332d;
	color:#eb332d !important;
	font-weight:bold;
	margin-top:20px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	-webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.article_page a.more-link:hover{
	background:#eb332d;
	color:#fff !important;
}
.et_pb_widget_area_left{
	padding-right:0px !important;
	border-right:0px !important;
	padding-left:0px !important;
}
h4.widgettitle{
	font-size:24px !important;
	font-weight:400!important;
	color:#666666;
}
.et_pb_widget_area ul, .et_pb_widget_area ul li{
	padding-left:0px !important;
	margin-left:0px !important;
}
.et_pb_widget_area ul li a{
	color:#666666;
	font-size:18px !important;
	font-weight:400!important;
}
.single h1.entry-title{
	color:#eb332d!important;
	font-size:30px !important;
	font-weight:500!important;
	font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif;
	margin-bottom:15px !important;
}
#sidebar ul, #sidebar ul li{
	padding-left:0px !important;
	margin-left:0px !important;
}
#sidebar ul li a{
	color:#666666;
	font-size:18px !important;
	font-weight:400!important;
}
.contact-us h1, .contact-us h4, .contact-us h4 a{
	font-weight:400 !important;
}
.brouchure_sec .et_pb_blurb_content{
	max-width:100% !important;
}
.brouchure_sec  .et_pb_blurb_position_left .et_pb_main_blurb_image, .brouchure_sec  .et_pb_blurb_position_right .et_pb_main_blurb_image{
	width:150px !important;
}
.brouchure_sec  .et_pb_blurb{
	margin-bottom:0px !important;
}
.brouchure_sec  .et_pb_row{
	padding-bottom:25px !important;
}
.brouchure_sec  .et_pb_button{
	margin-top:10px !important;
}
.et_pb_toggle{
	border:0px;
}
.et_pb_toggle_close{
	background:transparent !important;
	border:0px !important;
	border-bottom:1px solid #d9d9d9 !important;
}
.et_pb_toggle_open h5.et_pb_toggle_title {
    color: #333;
    background: #f5f5f5;
    margin: -20px;
    padding: 20px;
    margin-bottom: 10px;
}
.et_pb_video_box{
	min-height:250px;
}
#top-menu .sub-menu{
	padding-top:0px !important;
	padding-bottom:0px !important;
}
#top-menu .sub-menu li{
	width:100% !important;
	padding-right:0px !important;
	padding-left:0px !important;
	border-bottom:1px solid #ccc;
}
#top-menu .sub-menu li:last-child{
	border-bottom:0px !important;
}
#top-menu .sub-menu li a{
	font-size:14px !important;
	width:100% !important;
}
.slick-slide.panel{
	padding:30px 20px 0px !important;
}
.client_logo_sec{
	float:left;
	width:100%;
	text-align:center;
	padding:0px !important;
	margin:0px !important;
	list-style:none !important;
}
.client_logo_sec li{
	float:left;
	width:20%;
	text-align:center;
	padding:10px 20px;
}
/* Gravity Form Css Start */
.contact-us .gform_wrapper li{
	padding-left:0px !important;
	background:transparent !important;
}
.contact-us .gform_wrapper label{
	display:none !important;
}
.contact-us .gform_wrapper input[type="text"], .contact-us .gform_wrapper select{
	padding:12px 15px !important;
	border:1px solid #e9e9e9;
	color:#5c5c5c;
	font-size:16px !important;
	box-shadow:none !important;
}
.contact-us .gform_wrapper textarea{
	padding:10px 15px !important;
	border:1px solid #e9e9e9;
	color:#5c5c5c;
	height:130px !important;
	resize:none;
	font-size:16px !important;
	box-shadow:none !important;
}
.gform_wrapper .gform_footer{
	padding-right:16px !important;
}
.contact-us .gform_wrapper input[type="text"]:focus, .contact-us .gform_wrapper select:focus, .contact-us .gform_wrapper textarea:focus{
	border:1px solid #eb332d;
}
.contact-us .gform_wrapper label{
	font-size:16px !important;
	font-weight:400 !important;
}
.contact-us .gform_wrapper input[type="submit"]{
	padding:14px 25px !important;
	font-size:18px !important;
	color:#fff !important;
	font-weight:500 !important;
	text-transform:uppercase;
	float:left;
	width:100% !important;
	margin-right:0px !important;
	margin-left:0px !important;
	text-align:center;
	background:#eb332d !important;
	cursor:pointer;
	border:0px !important;
	-webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.validation_message.gfield_description {
	display:none !important;
}
.contact-us .gform_wrapper input[type="submit"]:hover{
	background:#eb332d !important;
	color:#fff !important;
}
.contact-us .gform_wrapper div.validation_error{
	border:0px !important;
	padding:0px !important;
	font-size:15px !important;
	margin-bottom:0px !important;
	margin-top:35px !important;
}
body .gform_wrapper .gform_body li.gfield.gfield_error, body .gform_wrapper .gform_body li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
	border:0px !important;
	padding-left:0px !important;
	padding-right:0px !important;
}








@media only screen and (max-width: 640px){
.gform_wrapper .gform_footer{
	width:100% !important;
	padding-right:0px !important;
}
.gform_wrapper {
    max-width: 100% !important;
    width: 100% !important;
}
}
/* Gravity Form Css End */
/* Style Home Blurb Image start */
.border-hover .et_pb_column {
	overflow: hidden;
	position: relative;
}
.border-hover .et_pb_column a{cursor:pointer;}
.border-hover .et_pb_column img {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.border-hover .et_pb_column:hover img {
	transform: scale(1.1);
}
 
/* Style Home Blurb Image end */
/* Style Button Hover Pulse effect */
.pulse .et_pb_button {
	animation-name: pulse;
	animation-duration: 4000ms;
	transform-origin:70% 70%;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}
@keyframes pulse {
	0% { transform: scale(1); }
	30% { transform: scale(1); }
	40% { transform: scale(1.08); }
	50% { transform: scale(1); }
	60% { transform: scale(1); }
	70% { transform: scale(1.05); }
	80% { transform: scale(1); }
	100% { transform: scale(1); }
}
.pulse .et_pb_button:hover {
	animation: none;
}
/* Style Button Hover Pulse effect */


/* CSS End By Raman */


/* Responsive Code */

/* Tablet Landscape */
@media only screen and (min-width: 981px) {
	.featured_article_sec .column.size-1of3{
		width:48.5%!important;
	}
	.featured_article_sec .column.size-1of3:nth-child(2n){
		margin-right:0px !important;
	}
	.product_sec .et_pb_grid_item{
		width:31.3% !important;
	}
	.product_sec  .et_pb_grid_item:nth-child(3n){
		margin-right:0% !important;
		clear:right !important;
	}
	.product_sec  .et_pb_grid_item:nth-child(4n){
		margin-right:3% !important;
		clear:none !important;
	}
	.product_sec  .et_pb_grid_item:nth-child(4n+1){
		clear:none !important;
	}
	.article_page .et_pb_column_2_3{
		border-right:1px solid #dbdbdb;
		padding-right:30px;
	}
}
@media only screen and (max-width: 980px) {
	.brouchure_sec  .et_pb_button{
		margin-top:0px !important;
	}
	.et_mobile_menu{
		padding:0px !important;
	}
	.et_pb_slide { height: 400px !important; }
	.et_pb_slide_image { top: 35% !important; }
	#footer-widgets .footer-widget:nth-child(n) {
		width: 100% !important;
		margin: 0 0 7.5% 0 !important;
	}
	.border-hover .et_pb_column img{
		width:100%;
	}
	.et_pb_blurb_content{
		max-width:100% !important;
	}
	
}

/* Tablet Portrait */
@media only screen and (max-width: 767px) {
	.client_logo_sec li{
		 width: 49%;
   		 float: none;
   		 display: inline-block;
	}
	.et_fixed_nav #logo { max-height: 65px !important; }
	#et-info{float:none;}
	.top_call{
		font-size:0px;
		position:relative;
		top:20px;
	}
	.top_call i{
		margin-right:4px;
		font-size:24px;
	}
	.top_call_sec{
		padding-top:0px;
	}
	#logo{
		margin-top:18px;
		margin-right:18px;
	}
	.logo_hydrolock{
		margin-top:35px;
	}
	.logo_hydrolock img{
		max-height:50px;
	}
	.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
		padding-bottom: 8px;
	}
	.brouchure_sec  .et_pb_blurb_position_left .et_pb_main_blurb_image, .brouchure_sec  .et_pb_blurb_position_right .et_pb_main_blurb_image{
		width:100% !important;
		display:inline-block !important;
	}
	.brouchure_sec  .et_pb_blurb_position_left .et_pb_blurb_container{
		display:inline-block !important;
		padding-left:0px !important;
		padding-top:15px !important;
	}
	.f-logos{
		width:100%;
		margin-bottom:10px;
		clear:both;
		float:left;
	}
}

/* Mobile */
@media only screen and (max-width: 479px) {
	#logo { max-width: 170px !important; }
}